class Osoba:
    def __init__(self, name, age=30, sex="M"):
        self.name = name
        self.sex = sex
        self.age = age
        print(f"Start obiektu: {id(self)}")

lista_osob = []
for _ in range(10):
    osoba = Osoba("Adam Jurkiewicz")
    lista_osob.append(osoba)

print(lista_osob)